<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Electronics class</h1>
        </div>
      </div>
    </div>
  </div>
</section>


		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Electronics production</h3>

					 <p> This week was about making our own PCBs, using a small milling machine. We had to make a LED BADGE and a USB to FTDI board.
            <div>
              <p>For this project we need to generate the files for milling circuits and we used the Mods App. The file we uploaded was a png file, black and white. Upload the png file on the tab "read png"; Select mill traces on the tab "set PCB defaults"; Right click anywhere and select Program - select Open Server Program -select Roland > Mill > SMR20-MDX20(choose the machine you will use) and now PCB; Right click anywhere in the white space and select Module > Open Serve Module > Save file; Connect the elements by clicking on Output of RolandSrm-20milling machine and clicking again in Input of save file module to make the connection/ wiring between them; At the end "mill raster 2D" tab click in Calculate.
              </p>
              <p>Rml File for led badge and usb to ftdi</p>
              <div>


             <div class="my-5">
               <img src="mods.jpg" alt="" class="img-fluid w-100">
             </div>

             <div class="my-5">
               <img src="ske.png" alt="" class="img-fluid w-100">
             </div>

             <div class="my-5">
               <img src="skem.png" alt="" class="img-fluid w-100">
             </div>

             <div class="my-5">
               <img src="skeme.png" alt="" class="img-fluid w-100">
             </div>

            <h4 class="mb-4">List of electronics component to create with the two differnt electronics products. </h4>

        <div class="my-5">
          <img src="list.JPG" alt="" class="img-fluid w-100">
        </div>


        <h3 class="mb-4">File PNG</h3>
        <div>
        <p>Generating Paths</p>
        <div>
        <p>Using the online MODS tool, I succsesfully generated paths and off to milling. Remember to inver png in the Hello soldering board- as the milling paths are generated for the black of png.
        <p>This are the files that I that I got from the program.
        First I got the circuit to be printed and finally the hotline that outlines the piece to be cut.
        </div>
        <h3 class="mb-4">Led Bedge</h3>

        <div class="my-5">
          <img src="lightblack.jpg" alt="" class="img-fluid w-100">
        </div>


        <h3 class="mb-4">Usb</h3>


        <div class="my-5">
          <img src="usbblack.jpg" alt="" class="img-fluid w-100">
        </div>





        <h3 class="mb-4">Millim machine</h3>
         <div>
         <p>It is important to first use double sided tape to paste the board to the Roland SRM-20 bed. Then adjust X,Y, and Z points according to the position of the board. As we are goind to run the 1/64 mill file first (delicate and small mill) I found useful to let the lid on the tool. After setting the the X and Y, I moved the tool closely to the board, loosen the grip and tight it again for the Z point to be perfect. Reset the Z and run the traces / interior part. When the machine got the job done, it was time to change the mill to the 1/32 (not so delicate mill). We need to go back to the X and Y settings, then move down the z axis and reset the Z again. After this, we uploaded the new file and click output for the machine to cut the outline.
        <p>SMALL MILLING MACHINE 02<p>
        <div>

        <object height="500" width="400">
        <param name="movie" value="https://youtu.be/vncHViz9puM">
        <param name="wmode" value="transparent">
        <embed height="350" src="https://youtu.be/vncHViz9puM" type="application/x-shockwave-flash" width="700" wmode="transparent">
        </object>

        <div>
        <div>
        <div>


        <h4 class="mb-4">Error</h4>
        <p>First trial od USB milling seemed to have failed as smallest paths for the microchip were a little destroyed, yet I was lucky enough that the destroyed one was not functional pin. Second USB trial failed in the last cutout- outline because plate got detached. Same happened with LED board- byet in that case it was because of the hole that was drilled after the outline of the board. Because ther is no option of choosing direction of the path, the only option to safely drill holes is to make them in another file- but ound out about it only after the adventure.<p>

        <div class="my-5">
          <img src="usbmillim0.jpg" alt="" class="img-fluid w-100">
        </div>

        <p>The component that I was most afraid of and tried to solder but I asked help and Rutvij came. He showed me the method with a copper tape that worked well.<p>

          <div class="my-5">
            <img src="usbphoto.JPG" alt="" class="img-fluid w-100">
          </div>

        <div class="my-5">
        <div class="my-5">
          <img src="lightusb.JPG" alt="" class="img-fluid w-100">
        </div>
        <p>After soldering, it was time to test it. Using a multimiter, we tested our connectections to confirm that electricity would flow as designed. Once this was done, drivers were installed onto my MAC to read the board.</p>
        <p>TNevertheless board worked almost from the start, only one misshap of wrong direction of LED, but quick desoldering and it was an easy fix.It glows!
           After some struggle with the drivers I tried my USB on Fablabs computer- and it was detected.</p>

        <div class="my-5">
          <img src="usbworks.jpg" alt="" class="img-fluid w-100">
        </div>
        <p>Files</p>
        <a href="USB-FT230XS-serial.interior.png">USB HOTLINE</a>
        <div>
        <a href="USB-FT230XS-serial.traces.png">USB TECH</a>
        <div>
        <a href="hello-soldering-0.3-1up-traces.png">LIGHT TECH</a>
        <div>
        <a href="hello-soldering-0.3-1up-outline.png">LIGHT HOTLINE</a>
        <div>




				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Electronics productions</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
